Subject: Re: Tonight's pushout

From: "Neal Kreitzinger" <[email-masked]>
Date: Wed, 8 Dec 2010 15:35:11 -0600

"prerelease freeze" is not in the git-workflows manpage.  I'm interested in 
how you-all do this because I use the git-workflows mangpage to help me 
figure out my workflows.  Can someone explain?

v/r,
Neal

"Junio C Hamano" <[email-masked]> wrote in message 
news:[email-masked]...
> All four main integration branches in tonight's pushout will pass tests if
> you drop three-tip commits from 'pu'.  That might be just showing that
> there are some caps in the tests, but I am somewhat happier than usual.
>
> Tomorrow, I hopefully will start moving stuff out of 'next' to 'master',
> and 'pu' to 'next', in preparation for 1.7.4 prerelease freeze.